AMDPM(4) | Kernel Interfaces Manual | AMDPM(4)

# NAME

amdpm — AMD768 Power Management Controller and AMD8111 System Management Controller

# SYNOPSIS

amdpm* at pci? dev ? function ?

# DESCRIPTION

The amdpm provides support for the AMD768 Power Management Controller and for the AMD8111 System Management Controller.

# SEE ALSO

iic(4), pci(4), rnd(4)

# HISTORY

The amdpm driver appeared in NetBSD 2.0.

# BUGS

Currently, this driver does nothing except collecting random numbers.

January 29, 2006 | NetBSD 6.0